O WhatsApp não funciona mais nesses celulares

@ultra-combo

O WhatsApp não funcionará mais em milhões de smartphones executando versões mais antigas do Android e iOS.

Desde de 1º de fevereiro, os dispositivos com versões do sistema operacional anteriores ao Android 2.3.7 ou iOS 8 não são mais compatíveis com o aplicativo de mensagens instantâneas de propriedade do Facebook.

Os usuários de smartphones que executam esses sistemas operacionais precisarão atualizar para versões posteriores do sistema operacional para continuar usando o aplicativo ou obter um novo dispositivo, se não houver mais atualizações disponíveis para o smartphone.

O WhatsApp anunciou o fim do suporte a esses dispositivos pela primeira vez em dezembro de 2019.

A empresa disse que a decisão foi tomada para proteger os usuários, já que esses sistemas operacionais não possuem mais atualizações de segurança essenciais, que ajudam a proteger os dados do usuário.

O WhatsApp afirmou que fornece suporte e recomenda o uso dos seguintes dispositivos:

  • Android executando o SO 4.0.3 ou superior
  • iPhone com iOS 9 ou superior
  • Telefones que executam o KaiOS 2.5.1 ou superior

Poucos usuários serão afetados

Segundo a empresa, poucos usuários serão afetados, pois apenas 0,3% dos dispositivos Android no mundo executam o Android 2.3.7 Gingerbread. Muitos desses dispositivos estão em países como Ásia e África.

Usuários do iPhone 4 também serão afetados, pois o sistema operacional disponível nesses dispositivos é o iOS 7, que está abaixo do que o WhatsApp sugere.

Os proprietários do iPhone 4S estão seguros, por enquanto, pois esta geração ainda oferece suporte ao iOS 9.

Like